Marielle de Sarnez # Débats - Lundi 10 mars 2003 - Accord général sur le commerce des services (AGCS) dans le cadre de l'OMC, y compris la diversité culturelle
  De Sarnez (PPE-DE
). 
 - Madame la Présidente, le cycle des négociations qui va s'ouvrir ne devrait pas, à mon sens, mettre en cause la diversité culturelle. Telle que définie par l'Unesco, la culture représente l'ensemble des traits distinctifs, spirituels et matériels, intellectuels et affectifs qui caractérisent une société ou un groupe social. Elle englobe, outre les arts et les lettres, les modes de vie, les droits fondamentaux de l'être humain, les systèmes de valeur, les traditions et les croyances. Le droit à la culture est un droit fondamental de l'homme. Il est consacré comme tel dans la Déclaration universelle des droits de l'homme. Cette diversité culturelle doit non seulement être défendue, mais également soutenue et encouragée. Ceci vaut bien sûr pour l'ensemble des États membres de l'Union, mais également pour les pays en développement car la diversité culturelle fait partie intégrante du patrimoine de l'humanité.
Pour éviter de courir le risque qu'un jour la culture soit considérée comme un produit comme un autre, nous devons lui donner un nouveau cadre juridique pour la soustraire aux négociations sur le commerce mondial. La culture n'est pas un bien comme les autres. L'OMC ne peut pas et ne doit pas être le lieu du débat sur la culture. La commissaire Viviane Reding l'a d'ailleurs rappelé récemment : il faut s'opposer fermement à toute discussion conceptuelle sur la diversité culturelle et les politiques culturelles qui pourrait avoir lieu à l'OMC dans la mesure où l'OMC n'est pas une organisation compétente, pas plus qu'elle n'est mandatée pour aborder la substance de cette matière.
Il nous faut donc créer un nouvel instrument juridique international contraignant, non seulement pour soutenir et promouvoir la diversité culturelle, mais également pour fixer les règles du commerce pour les biens et services culturels. Plusieurs ministres de la culture se sont mis d'accord pour élaborer cet instrument, afin que les États puissent disposer demain des moyens nécessaires pour déterminer, d'un point de vue culturel et en fonction de leur propre situation, les politiques dont ils ont besoin pour assurer la préservation et la promotion de la diversité culturelle. L'Unesco est l'organisme qui convient le mieux pour assumer cette responsabilité. Je forme donc des vœux pour que ce processus aboutisse le plus rapidement possible. 
